/* ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
   ==========================================================================
*/


body {
    font-family: 'Raleway';
    color: #fff;
    background-image: url("/assets/image/background_2.png");
    background-color: #181818;
}


/* =======    Landing Page    ======= */

/*--------------------------------------------------------------
# Landing Header
--------------------------------------------------------------*/
#landing-header {
    background: #141313;
}
#landing-header .top-header {
    background: linear-gradient(90deg, #812C5E 0%, #F2ADA5 100%);
    padding: 10px;
}
#landing-header ul.navbar-nav li a {
    color: #fff;
}
#landing-header ul.navbar-nav li a:active,
#landing-header ul.navbar-nav li a:focus {
    color: #FFAB00;
}
#landing-header .navbar .left-nav {
    margin-left: 25px;
}
#landing-header .navbar .right-nav {
    margin-right: 25px;
}
#landing-header .navbar .left-nav img {
    max-width: 146px;
    max-height: 50px;
}
#landing-header .navbar .right-nav .btn {
    border-radius: 10px;
}
#landing-header .navbar .right-nav .dropdown-menu {
    background-color: #141313;
    border: 1px solid #5A5A5A;
}
#landing-header .navbar .right-nav .dropdown-item {
    color: #fff;
}
#landing-header .navbar-toggler-icon {
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(351deg) brightness(104%) contrast(104%);
}
#landing-header .navbar-light .navbar-toggler {
    box-shadow: none;
}


/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    #landing-header .top-header p {
        font-size: 14px;
    }
    #landing-header .navbar-collapse {
        padding: 20px 5%;
    }
    #landing-header .navbar-collapse .dropdown {
        display: none;
    }
    #landing-header .navbar .left-nav img {
        max-width: 120px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    #landing-header .top-header p {
        font-size: 12px;
    }
    #landing-header .navbar-collapse {
        padding: 20px 5%;
    }
    #landing-header .navbar-collapse .dropdown {
        display: none;
    }
    #landing-header .navbar .left-nav img {
        max-width: 100px;
    }
    #landing-header .navbar .left-nav {
        margin-left: 10px;
    }
    #landing-header .navbar .right-nav .btn {
        font-size: 14px;
    }
}




/*--------------------------------------------------------------
# Landing Hero
--------------------------------------------------------------*/
.hero-landing {
    background: #141313;
    padding: 200px 0 170px;
    /* margin-top: 70px; */
    border-bottom-left-radius: 150% 200px;
    border-bottom-right-radius: 150% 200px;
}
.hero-landing .image-left {
    position: absolute;
    left: 5%;
}
.hero-landing .image-right {
    position: absolute;
    right: 5%;
}
.hero-landing h2 {
    font-weight: 800;
}
.hero-landing .hero-text .btn {
    padding: 20px 65px;
    border-radius: 10px;
    font-weight: 700;
    margin-top: 20px;
}


/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .hero-landing {
        padding: 150px 0 100px;
    }
    .hero-landing .image-left,
    .hero-landing .image-right {
        max-width: 100px;
    }
    .hero-landing .hero-text .btn {
        padding: 15px 45px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .hero-landing {
        padding: 130px 0 50px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .hero-landing .image-left,
    .hero-landing .image-right {
        display: none;
    }
    .hero-landing .hero-text .btn {
        padding: 15px 35px;
        font-size: 14px;
    }
    .hero-landing .hero-text p {
        font-size: 14px;
    }
}




/*--------------------------------------------------------------
# Landing Works
--------------------------------------------------------------*/
.works-landing {
    padding: 100px 0;
}
.works-landing .image-left {
    position: absolute;
    left: 5%;
}
.works-landing .title-works h2 {
    font-weight: 800;
}
.works-landing .list-step {
    margin-top: 100px;
}
.works-landing .list-step .card {
    background: #181818;
    border-radius: 15px;
    box-shadow: 0px 32px 64px rgba(9, 8, 6, 0.56);
}
.works-landing .list-step .card span.badge,
.works-landing .list-feature span.badge {
    background: rgba(255, 255, 255, 0.08);
    border-radius: 8px;
}
.works-landing .list-step .card img {
    max-width: 32px;
}
.works-landing .list-feature {
    margin-top: 100px;
    padding-top: 80px;
    border-top: 1px solid rgba(90, 90, 90, 0.32);
}
.works-landing .list-feature span i {
    font-size: 36px;
}


/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .works-landing {
        padding: 50px 0;
    }
    .works-landing .image-left,
    .works-landing .image-right {
        max-width: 100px;
    }
    .works-landing .list-step {
        margin-top: 80px;
    }
    .works-landing .list-feature {
        margin-top: 70px;
        padding-top: 50px;
    }
    .works-landing .list-feature .col-md-12 {
        margin-bottom: 20px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .works-landing {
        padding: 50px 0;
    }
    .works-landing .image-left,
    .works-landing .image-right {
        display: none;
    }
    .works-landing .list-step {
        margin-top: 50px;
    }
    .works-landing .list-feature {
        margin-top: 50px;
        padding-top: 50px;
    }
    .works-landing .list-feature .col-md-12 {
        margin-bottom: 20px;
    }
    .works-landing .list-feature span i {
        font-size: 25px;
    }
}



/*--------------------------------------------------------------
# Landing Performance
--------------------------------------------------------------*/
.performance-landing {
    background: #141313;
    padding: 70px 0;
}
.performance-landing h2 {
    font-weight: 800;
}
.performance-landing .chart-market {
    width:70%;
    height:400px;
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .performance-landing {
        padding: 70px 0 20px;
    }
    .performance-landing .chart-market {
        width:100%;
    }
}




/*--------------------------------------------------------------
# Landing Pricing
--------------------------------------------------------------*/
.pricing-landing {
    padding: 70px 20% 30px;
}
.pricing-landing .title-works {
    margin-bottom: 70px;
}
.pricing-landing .title-works h2 {
    font-weight: 800;
}
.pricing-landing .image-left {
    position: absolute;
    left: 5%;
}
.pricing-landing .list-price .card {
    background: #141313;
    border-radius: 15px;
}
.pricing-landing .list-price .card-body {
    padding: 50px 20px 20px;
}
.pricing-landing .list-price .card h1 {
    font-weight: 800;
}
.pricing-landing .list-price .card ul li {
    text-align: left;
    padding-left: 25%;
    background-color: transparent;
    color: #fff;
}
.pricing-landing .list-price .card .paid .badge {
    background: rgba(90, 90, 90, 0.12);
    padding: 8px 16px;
    border: 1px solid #2D2C2C;
    border-radius: 100px;
}
.pricing-landing .list-price .card .btn-get {
    margin-top: 10px;
    width: 100%;
    border-radius: 10px;
    padding: 12px 20px;
    font-weight: 800;
}
.pricing-landing .list-price .notch {
    position: absolute;
    display: flex;
    top: 0;
    width: 90%;
    justify-content: center;
}
.pricing-landing .list-price .notch .badge {
    border-radius: 0;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 20px;
}
.pricing-landing .image-right {
    position: absolute;
    right: 5%;
    margin-top: -8%;
}


/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .pricing-landing .list-price .card ul li {
        padding-left: 10%;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .pricing-landing {
        padding: 70px 10% 30px;
    }
    .pricing-landing .image-left,
    .pricing-landing .image-right {
        max-width: 100px;
    }
    .pricing-landing .title-works {
        margin-bottom: 50px;
    }
    .pricing-landing .list-price .card ul li {
        padding-left: 10%;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .pricing-landing {
        padding: 50px 20px 10px;
    }
    .pricing-landing .image-left,
    .pricing-landing .image-right {
        display: none;
    }
    .pricing-landing .title-works {
        margin-bottom: 30px;
    }
    .pricing-landing .list-price .card ul li {
        padding-left: 15%;
    }
    .pricing-landing .list-price .col-12 {
        margin-bottom: 15px;
    }
    .pricing-landing .list-price .notch .badge {
        padding: 10px 35px;
    }
}



/*--------------------------------------------------------------
# Landing Exchange
--------------------------------------------------------------*/
.exchange-landing {
    background: linear-gradient(360deg, #181818 74.24%, rgba(20, 19, 19, 0) 100%);
}
.exchange-landing .curved-gradient {
    background: linear-gradient(360deg, #141313 6.24%, rgba(20, 19, 19, 0) 100%);
    border-bottom-left-radius: 150% 200px;
    border-bottom-right-radius: 150% 200px;
    height: 100px;
}
.exchange-landing .body-exchange {
    padding: 100px 0;
}
.exchange-landing .body-exchange h2 {
    font-weight: 800;
    margin-bottom: 50px;
}
.exchange-landing .body-exchange .card {
    background: #181818;
    border: 1px solid rgba(90, 90, 90, 0.2);
    box-shadow: 0px 32px 64px rgba(9, 8, 6, 0.56);
    border-radius: 15px;
}
.exchange-landing .body-exchange .card img {
    max-height: 60px;
    margin-bottom: 20px;
}


/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .exchange-landing .body-exchange {
        padding: 50px 0;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .exchange-landing {
        background: #181818;
    }
    .exchange-landing .curved-gradient {
        display: none;
    }
    .exchange-landing .body-exchange {
        padding: 50px 0;
    }
}



/*--------------------------------------------------------------
# Landing Question
--------------------------------------------------------------*/
.question-landing {
    padding: 70px 20%;
}
.question-landing .image-right {
    position: absolute;
    right: 5%;
}
.question-landing .title-works h2 {
    font-weight: 800;
}
.question-landing .accordion {
    margin-top: 60px;
}
.question-landing .accordion .accordion-item {
    background-color: transparent;
    border: 1px solid #5A5A5A;
    border-radius: 8px;
    margin-bottom: 10px;
}
.question-landing .accordion .accordion-button {
    background-color: transparent;
    color: #fff;
    box-shadow: none;
}
.question-landing .accordion .accordion-button::after {
    filter: invert(96%) sepia(2%) saturate(2%) hue-rotate(350deg) brightness(120%) contrast(100%);
}
.question-landing .image-left {
    position: absolute;
    left: 5%;
    margin-top: -100px;
}


/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .question-landing {
        padding: 50px 15%;
    }
    .question-landing .image-left,
    .question-landing .image-right {
        max-width: 100px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .question-landing {
        padding: 50px 10px;
    }
    .question-landing .image-left,
    .question-landing .image-right {
        display: none;
    }
    .question-landing .accordion {
        margin-top: 45px;
    }
}




/*--------------------------------------------------------------
# Landing Footer
--------------------------------------------------------------*/
.footer-landing {
    padding: 70px 10% 20px;
    background: #181818;
}
.footer-landing .nav-footer .img-logo {
    max-width: 150px;
    max-height: 50px;
    margin-bottom: 30px;
}
.footer-landing .nav-footer  .title-ul {
    padding-left: 30%;
}
.footer-landing .nav-footer ul li {
    background-color: transparent;
    border: none;
    color: #fff;
    padding-left: 30%;
}
.footer-landing .nav-footer ul li a,
.footer-landing .socmed ul li a {
    text-decoration: none;
}
.footer-landing .nav-footer ul li .img-store {
    max-width: 130px;
    max-height: 50px;
}
.footer-landing .socmed {
    margin-top: 50px;
}
.footer-landing .socmed ul li {
    background-color: transparent;
    border: none;
    color: #fff;
}
.footer-landing .socmed ul li:first-child {
    padding-left: 0;
}
.footer-landing .socmed .image-right {
    position: absolute;
    right: 0;
    transform: matrix(-1, 0, 0, 1, 0, 0);
}
.footer-landing .socmed .disclaimer {
    margin: 50px 0 100px;
}
.footer-landing .socmed .image-left {
    position: absolute;
    left: 0;
    margin-top: -100px;
}

/*--------------- Medium Desktop -----------------*/
@media only screen and (min-device-width: 993px) and (max-device-width: 1200px) {
    .footer-landing {
        padding: 70px 7% 20px;
    }
    .footer-landing .socmed .image-left {
        margin-top: -90px;
    }
}

/*--------------- Tablet / Ipad View -----------------*/
@media only screen and (min-device-width: 501px) and (max-device-width: 992px) {
    .footer-landing {
        padding: 50px 5% 10px;
    }
    .footer-landing .nav-footer .img-logo {
        max-width: 120px;
    }
    .footer-landing .nav-footer .col-md-6 {
        margin-bottom: 20px;
    }
    .footer-landing .nav-footer .col-md-6.support ul li,
    .footer-landing .nav-footer .col-md-6.support h6 {
        padding-left: 0;
    }
    .footer-landing .socmed {
        margin-top: 25px;
    }
    .footer-landing .image-left,
    .footer-landing .image-right {
        max-width: 100px;
    }
    .footer-landing .socmed .image-left {
        margin-top: -70px;
    }
    .footer-landing .nav-footer ul li .img-store {
        max-width: 100px;
    }
    .footer-landing .socmed .info h6 {
        text-align: left!important;
        margin-top: 10px;
    }
    .footer-landing .socmed .disclaimer {
        margin: 30px 0 50px;
    }
    .footer-landing .copyright {
        font-size: 14px;
    }
}

/*--------------- Mobile View -----------------*/
@media only screen and (max-width: 500px) {
    .footer-landing {
        padding: 30px 0 10px;
    }
    .footer-landing .nav-footer .col-md-6 {
        margin-bottom: 20px;
    }
    .footer-landing .nav-footer .col-md-6.support ul li,
    .footer-landing .nav-footer .col-md-6.support h6 {
        padding-left: 0;
    }
    .footer-landing .socmed {
        margin-top: 10px;
    }
    .footer-landing .image-left,
    .footer-landing .image-right {
        display: none;
    }
    .footer-landing .nav-footer ul li,
    .footer-landing .nav-footer .title-ul {
        padding-left: 0;
    }
    .footer-landing .socmed .disclaimer {
        margin: 20px 0 50px;
    }
    .footer-landing .copyright {
        font-size: 12px;
    }
    .footer-landing .nav-footer .store-ul {
        display: -webkit-inline-box;
    }
    .footer-landing .socmed ul li {
        padding: 5px;
    }
    .footer-landing .socmed ul li:first-child {
        margin-right: 10px;
    }
    .footer-landing .socmed .info h6 {
        text-align: left!important;
        margin: 15px 0;
    }
}